\begin{tabular}{lrrrrr}
 & aeshash & ascon & blake2 & blake3 & sha256 \\
\dziembowski{} & 3.1 & 80.5 & 20.1 & 15.6 & 27.8 \\
\karame{} & 0.1 & 0.3 & 0.1 & 0.1 & 0.2 \\
\karvelas{} & 4.9 & 130.8 & 34.5 & 26.9 & 48.1 \\
\perito{} & --- & --- & --- & --- & 0.2 \\
\posegraph{} & 8.6 & 218.7 & 56.7 & 44.0 & 78.5 \\
\poselight{} & 4.6 & 108.7 & 28.7 & 22.3 & 39.5 \\
\poserandom{} & --- & --- & --- & --- & --- \\
\end{tabular}

